import { r as registerInstance } from './core-1db051ba.js';

const DrawerContainer = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    static get style() { return "anj-drawer-container {\n  display: block;\n  min-height: 100%;\n  overflow: hidden;\n  position: relative;\n}"; }
};

export { DrawerContainer as anj_drawer_container };
